/*reset css*/
*{margin:0;padding:0;list-style:none;border:none;}
a {text-decoration:none;display:block;color:#fff;}
body{/*height:2000px;background:#555;*/font-family:'microsoft yahei';}
.chKefu{
   margin-right: 0;
   width: 80px;
   position: fixed;
   right: 2px;
   top: 65%;
   z-index:999;
}
.chKefu-item{
	height:80px;
	width: 80px;
	background-color: #ffde19;
	text-align: center;
	line-height: 80px;
	color:#fff;
}
.chKefu-item:hover{
	background-color:#2d74fe ;
}
.chKefu-item .custom-icon{
	font-size: 30px;
}
.chKefu-item.chat {
	margin: 2px 0;
}
.chKefu-item.top{
	display: block;
	height: 40px;
	width:80px;
	text-align: center;
	line-height: 40px;
	-webkit-transition: all 0s ease-in-out;
	-moz-transition: all 0s ease-in-out;
	-o-transition: all 0s ease-in-out;
	transition: all 0s ease-in-out;
}
.chKefu-item.top .custom-icon-arrow-up{
	font-size: 20px;
}


.chKefu .tel .phone {
    background-color: rgb(247,247,255);
    position: absolute;
    width: 160px;
    left: -160px;
    top: 0px;
    line-height:80px;
    color: #000;
    font-size: 18px;
    text-align: center;
    display: none;
    /*box-shadow: #DDD -1px 1px 4px;*/
}
.chKefu a.tel:hover .phone{display:inline !important;}
.chKefu a.chat:hover .pic{display:block;}
.chKefu .chat .pic {
	display:none;
    position: absolute;
    left: -160px;
    top: 80px;
    width: 160px;
    height: 160px;
    background:url(../images/weixin.png);
	background-size :100%;
}

#udesk-feedback-tab {
    position: fixed;
    right: 2px;
    top: 65%;
    margin-top: -76px;
    /*-webkit-box-shadow: #DDD 0px -1px 5px;
    -moz-box-shadow: #DDD 0px -1px 5px;
    box-shadow: #DDD 0px -1px 5px;*/
    z-index: 10000;
    cursor: pointer;
    display: block;
    height: 76px;
    width: 82px;
    background-color: #FFF!important;
    z-index:999;
}